title: Home
sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          type: text
          required: true
          validate:
            - required
          localizable: true
      -
        handle: template
        field:
          type: template
          display: Template
          localizable: true
      -
        handle: slider_title
        field:
          input_type: text
          antlers: false
          display: 'Slider title'
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          validate:
            - required
          localizable: true
      -
        handle: hero_type
        field:
          options:
            image: Image
            image_small: 'Image small'
            video: Video
            video_small: 'Video Small'
          inline: true
          cast_booleans: false
          default: image
          display: 'Hero type'
          type: radio
          icon: radio
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          localizable: false
      -
        handle: slider
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          display: Slider
          type: assets
          icon: assets
          localizable: true
          listable: hidden
          instructions_position: above
  sidebar:
    display: Sidebar
    fields:
      -
        handle: slug
        field:
          type: slug
          localizable: true
      -
        handle: seo_title
        field:
          input_type: text
          antlers: false
          display: 'SEO Title'
          type: text
          icon: text
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: seo_description
        field:
          antlers: false
          display: 'SEO Description'
          type: textarea
          icon: textarea
          localizable: true
          listable: hidden
          instructions_position: above
      -
        handle: parent
        field:
          type: entries
          collections:
            - pages
          max_items: 1
          listable: false
          localizable: true
      -
        handle: date
        field:
          type: date
          required: true
          validate:
            - required
          localizable: false
  section_text:
    display: Testo
    fields:
      -
        import: generic_box
        prefix: alloggi_
  valli:
    display: Valli
    fields:
      -
        import: box_valli
        prefix: valli_
  rooms:
    display: Alloggi
    fields:
      -
        import: box_rooms
        prefix: rooms_
  restaurants:
    display: Ristoranti
    fields:
      -
        import: box_ristoranti
        prefix: restaurants_
  experience:
    display: Esperienze
    fields:
      -
        import: box_experience
        prefix: experience_
  project:
    display: Progetto
    fields:
      -
        import: generic_box
        prefix: project_
